Cyberduck Mountain Duck CLI

#10584 closed defect (duplicate)

Selecting a folder for synchronisation leads to unkown data source?

Reported by: hirsch Owned by:
Priority: normal Milestone: 6.9.3
Component: core Version: 6.9.0
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Hi there,

I'm trying to synchronise a folder with cyber duck, but it will show two "Unknown" whatever when I chose a folder locally. No idea what these "Unknown" should be?

When I select the folder online and locally, I get asked to select two more folders, but why? I choose the same folder, twice, and it works. But that's a wired workflow. How can I simply synchronise one folder (with subfolders)?

Best, hirschferkel

Attachments (2)

Bildschirmfoto 2019-01-23 um 12.14.46.png (35.2 KB) - added by hirsch on Jan 23, 2019 at 11:19:16 AM.
3 entries with documents on the server?
Bildschirmfoto 2019-01-23 um 12.19.49.png (142.6 KB) - added by hirsch on Jan 23, 2019 at 11:20:54 AM.
After I start the synchronisation it will not start but twice show the finder to select something which I do not know

Download all attachments as: .zip

Change History (8)

Changed on Jan 23, 2019 at 11:19:16 AM by hirsch

3 entries with documents on the server?

Changed on Jan 23, 2019 at 11:20:54 AM by hirsch

After I start the synchronisation it will not start but twice show the finder to select something which I do not know

comment:1 Changed on Jan 23, 2019 at 1:51:01 PM by dkocher

  • Milestone set to 6.9.2
  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #10580.

comment:2 Changed on Jan 24, 2019 at 9:29:58 AM by hirsch

  • Resolution duplicate deleted
  • Status changed from closed to reopened

this build still does not work. Version 6.9.2 (29812), it still shows unknow folders while trying to sync.

Last edited on Jan 24, 2019 at 6:34:42 PM by hirsch (previous) (diff)

comment:3 Changed on Jan 28, 2019 at 12:40:46 PM by hirsch

Version 6.9.2 (29842) From two subfolders the details while trying to sync change from two "Unbekannt" (unknown) to one unknown...

comment:4 Changed on Jan 31, 2019 at 1:23:04 PM by dkocher

  • Milestone changed from 6.9.2 to 6.9.3

Ticket retargeted after milestone closed

comment:5 Changed on Feb 14, 2019 at 9:40:59 AM by dkocher

Please update to the latest snapshot build available and let me know if the build resolves the issue.~ã

Last edited on Feb 14, 2019 at 1:18:20 PM by dkocher (previous) (diff)

comment:6 Changed on Feb 14, 2019 at 1:18:51 PM by dkocher

  • Resolution set to duplicate
  • Status changed from reopened to closed

Duplicate for #10597.

Note: See TracTickets for help on using tickets.
swiss made software